1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

plesk updater error

Discussion in 'Plesk for Linux - 8.x and Older' started by christiannielse, Feb 28, 2008.

  1. christiannielse

    christiannielse Guest

    0
     
    When clicking "updater" the following error appears.
    What seems to be the problem and what to do?

    ERROR: PleskFatalException Up LevelUp Level

    AutoInstallerManager::getAutoInstaller() failed: AutoInstallerManager::_autoInstallerCall() failed: autoinstaller failed: Empty error message from utility.

    --------------------------------------------------------------------------------

    0: /usr/local/psa/admin/plib/common_func.php3:158
    psaerror(string 'AutoInstallerManager::getAutoInstaller() failed: AutoInstallerManager::_autoInstallerCall() failed: autoinstaller failed: Empty error message from utility.')
    1: /usr/local/psa/admin/htdocs/server/autoinstaller_releases.php:25
     
  2. unika

    unika Guest

    0
     
    try to download the latest version of autoinstaller from the web site:
    ftp://download1.swsoft.com/Plesk

    and ugrade Plesk manually (how to perform is described in the release notes)
    in case of any errors/failed upgrade - you can check /tmp/autoinstaller3.log in order to localize the issue.
     
  3. christiannielse

    christiannielse Guest

    0
     
    thanks for your answer..

    by "upgrade plesk manually" you mean behind plesk, and not with "updater" ?

    I sence a lot of trouble or problems by using "updater" to update or install addons... how many times out of 10 will an update og install of addon end out succesful?
     
Loading...